[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#684871: unblock: nvidia-graphics-drivers/304.37-1, nvidia-settings/304.37-1, nvidia-xconfig/304.37-1

On Mon, 2012-09-24 at 21:20 +0200, Andreas Beckmann wrote:
> On 2012-09-23 22:07, Adam D. Barratt wrote:
> >> Now after nvidia-graphics-drivers/304.48-1 has migrated to testing,
> >> nvidia-settings in testing is no longer usable as its not co-installable
> >> with the updated driver.
> > 
> > Both unblocked.
> Thanks. Can we get an unblock for the kernel modules, too? The version
> in wheezy is now outdated.

That really should be a new bug, given this one was for different
packages and is closed...  In any case, looking at the diff, what
happens to users who currently have the -rt packages installed?  Do they
simply get no further updates?



Reply to: